/* Table Guide */
#overview,#history{width:100%;min-width:100%;margin:70px auto 0}
#overview th,#overview td,#history th,#history td{padding:12px;border:1px solid silver;vertical-align:middle}
#overview th{width:15.5%}
#overview td{width:84.5%}
#history th{width:26.5%}
#history td{width:73.5%}
#overview th,#history th{background:#FAFAFA;font-weight:700}
#overview td,#history td{text-align:left}
#overview .br{display:block}
#CEO,#SMD,#E-mail{display:inline}
.map-wrap{max-width:700px;margin:40px auto}

/*     1707px (DELL 1/2 screen 1707×1440)
----------------------------------------*/
@media screen and (max-width:1708px){



}

/*     1376px (iPad Pro 13 1376x1032)
----------------------------------------*/
@media screen and (max-width:1376px){



}

/*     1280px (SONY 85inch 1280x720)
----------------------------------------*/
@media screen and (max-width:1280px){

#overview th{width:17%}
#overview td{width:83%}
#history th{width:29%}
#history td{width:71%}

}

/*     1180px (iPad Air 11 1180x820)
----------------------------------------*/
@media screen and (max-width:1180px){

#overview th{width:21%}
#overview td{width:79%}
#history th{width:34%}
#history td{width:66%}

}

/*     Tablet (768-1023) *1024px or less
----------------------------------------*/
@media (max-width:1023px){

#overview th,#history th{width:21.5%}
#overview td,#history td{width:78.5%}

}

/*     Tablet (Breakpoint)
----------------------------------------*/
@media (max-width:780px){

#overview th{width:17.5%}
#overview td{width:82.5%}
#history th{width:30%}
#history td{width:70%}

}

/*     Smartphone Portrait (Bootstrap 5)
----------------------------------------*/
@media (max-width:575.98px){

#overview .br{display:inline}

/* Table Guide */
.TableGuide,.TableGuide tbody,.TableGuide tr,.TableGuide th,.TableGuide td{display:block;width:100%!important}
.TableGuide tr{margin-bottom:20px;border:1px solid silver}
.TableGuide th{border-bottom:none}
.TableGuide td{border-top:none}

}

/*     440px (iPhone17 Pro Max 440x956)
----------------------------------------*/
@media screen and (max-width:440px){



}

/*     430px (iPhone15 Pro Max 430x932)
----------------------------------------*/
@media screen and (max-width:430px){



}

/*     428px (iPhone 14 Plus 428x926)
----------------------------------------*/
@media screen and (max-width:428px){



}

/*     420px (iPhone17 Air 420x918)
----------------------------------------*/
@media screen and (max-width:420px){



}

/*     414px (iPhone11 Pro Max 414x896)
----------------------------------------*/
@media screen and (max-width:414px){



}

/*     402px (iPhone17 Pro 402x874)
----------------------------------------*/
@media screen and (max-width:402px){



}

/*     393px (iPhone15 Pro 393x852)
----------------------------------------*/
@media screen and (max-width:394px){



}

/*     390px (iPhone13 Pro 390x844)
----------------------------------------*/
@media screen and (max-width:390px){



}

/*     375px (iPhone11 Pro 375x812)
----------------------------------------*/
@media screen and (max-width:376px){



}

/*     360px (Xperia 10 360x840)
----------------------------------------*/
@media screen and (max-width:360px){



}

/*     320px (iPhone11 Pro 320x568)
----------------------------------------*/
@media screen and (max-width:320px){



}
